﻿body {
    background-color: white;
    font-size: 12px;
    font-family: Verdana;
    color: #111111;
}

div.investor {
    margin-top: 4px;
}

.investor div {
    border: 0px solid black;
}

div.header {
    background-color: #cccccc;
}

div.header .title {
    font-size: 30px;
    color: white;
    margin-left: 4px;
}

div.menu-top {
    margin-top: 2px;
    margin-left: 4px;
    font-size: 10px;
    font-weight: bold;
}

div.menu-top a {
    margin-right: 8px;
}

.investor div.body {
    width: 612px;
}

.investor div.data-list {
    width: 100%;
}

.investor form {
    display: inline;
}

.investor .data-table {
    background-color: white;
    width: 100%;
}

.investor .data-table td {
    background-color: #f0d9cd;
    padding-right: 2px;
    padding-left: 2px;
}

.investor .data-table th {
    background-color: #feede4;
    padding-right: 2px;
    padding-left: 2px;
    text-align: left;
}

.investor table.hover tr:hover td {
    background-color: #ccff66
}

td.hover {
    background-color: #ffeeee;
}

.investor .data-table .even td {
    background-color: #feede4;
}

.investor .data-table .odd td {
    background-color: #f0d9cd;
}

.investor .section {
    margin: 4px;
}

.investor .section table {
    width: 100%;
    background-color: white;
}

.investor .header-first {
    background-color: #999999;
    color: white;
    padding-left: 4px;
    padding-right: 4px;
    vertical-align: middle;
    font-size: 10px;
    font-weight: bold;
    padding-top:6px;
    padding-bottom:6px;
}

.investor .header-first-big {
    background-color: #999999;
    color: white;
    padding-left: 4px;
    padding-right: 4px;
    vertical-align: middle;
    font-size: 14px;
    font-weight: bold;
    padding-top:6px;
    padding-bottom:6px;
}

.investor div.header-first span.title {
    float: left;
}

.investor div.header-first .icon {
    float: right;
}

.investor div.header-first a.icon:hover {
    cursor: help;
}

.investor div.header-first img {
    border: none;
}

.investor .header-second {
    background-color: #cccccc;
    padding-left: 4px;
    padding-right: 4px;
}

.investor .section th {
    font-weight: bold;
    text-align: left;
    padding-left: 4px;
    background-color: #feede4;
}

.investor .section td {
    padding-left: 4px;
}

.investor .section table td.name {
    width: 150px;
}

.news .headline {
    font-weight: bold;
}

.section td {
    background-color: #feede4;
}

.section .odd td {
    background-color: #feede4;
}

.section .even td {
    background-color: #f0d9cd;
}

.error {
    color: red;
    font-weight: bold;
}

.number {
    padding-right: 10px;
}

th.number {
    text-align: right !important;
    
}

td.percent {
    width: 44px;
}

td.number {
    text-align: right;
}

/* Number classes */
.positive {
    color: blue;
}

.zero {
    color: black;
}

.negative {
    color: red;
}

.link_separator {
    margin-left: 4px;
    margin-right: 4px;
}
        
.date {
    margin-left: 4px;
    color: white;
}

h2 {
    font-size: 18px;
}

h4 {
    font-size: 11px;
}

.h2title {
	font-family: Verdana, Georgia, serif; 
    font-weight: bold; 
    font-size: 24px;
	margin: 0; padding: 0;
	padding-bottom: 10px;
	line-height: 32px;
}
.h3title {
	font-family: Verdana, Georgia, serif; 
    font-weight: bold; 
    font-size: 18px;
	margin: 0; padding: 0;
	padding-bottom: 10px;
	line-height: 24px;
}

.button-refresh {
    margin-top: 1px;
    margin-right: 4px;
}

.headline14 
{
    font-size: 14px;
    font-weight: bold;
}

#col2 {
	float: left;
	width: 476px;
	line-height: 16px;
	text-align: center;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
#col2 .inner {
	float: left;
	display: inline;
	margin: 0 11px 15px 11px;
	padding: 8px 0 0 0;
	width: 454px;
	border-top: 2px solid #e1c8b1;
	text-align: left;
	line-height:16px;
}
#col2 .innerblog {
	float: left;
	display: inline;
	margin: 5px 11px 0 11px;
	padding: 5px 0 10px 0;
	width: 454px;
	border-bottom: 2px solid #e1c8b1;
	text-align: left;
	line-height:16px;
}
#col2 h1 {
	font-family: Verdana, Georgia, serif; 
    font-weight: bold; 
    font-size: 14pt;
	color: #1D1C1C;
	margin: 0; padding: 0;
	padding-bottom: 3px;
	line-height: 16pt;
}
.uuendatud {
	color: #cc0000;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	top: -2px;
	position:relative;
}
.updated {
	color: #cc0000;
	font-size: 11px;
	font-weight: bold;
	margin-left: 10px;
}

#col2 p {
	text-align: left;
	margin: 0;
	padding: 0px 0 7px 0;
	line-height:16px;
	color: #1D1C1C;
}
#col2 p a {
	color: #800080;
	text-decoration:underline;
}
#col2 p a:hover {
	color: #800080;
	text-decoration:none;
}
#col2a p a, #col2b p a {
	color: #1D1C1C;
	text-decoration:none;
}
#col2a p a:hover, #col2b p a:hover {
	color: #1D1C1C;
	text-decoration:underline;
}
#col2 .comment 
{
    font-size: 10px;
    color: #737372;
}
#col2 .comment a
{
    font-size: 10px;
    color: #737372;
    text-decoration:none;
}
#col2 .comment a:hover
{
    font-size: 10px;
    color: #737372;
}

#col2 .imagetop {
	display: block;
	clear: both;
	margin: 3px -1px 0 0; /* -1px, muidu 2. veerg laiem */
}
#col2 .imagetopdesc
{
    font-size: 10px;
    font-weight: normal;
    font-family: Verdana;
	margin: 0 2px 0 0;
}
#col2 .imageleft {
	float: left;
	margin: 0 10px 10px 0;
}
#col2 .imageright {
	float: right;
	margin: 0 0 10px 10px;
}

#col2 .inner2, #col2 .inner3 {
	float: left;
	width: 216px;
	padding: 0 10px 0 10px;
	line-height:14px;
}
#col2 .inner2 {
	border-right: 2px solid #e1c8b1;
}
#col2 .inner2 h1, #col2 .inner3 h1, #col2 .inner5l h1, #col2 .inner5r h1 {
	font-size: 12.5pt;
	margin: 0; padding: 0;
	line-height: 100%;
}

#col2 .inner5l, #col2 .inner5r {
    position: relative;
	float: left;
	width: 207px;
	padding: 4px 10px 0px 10px;
	margin: 0px 0px 15px 0px;
}
#col2 .inner5l
{
	border-right: 2px solid #e1c8b1;
	margin-left: 5px;
}
#col2 .inner5r
{
    left: -2px;
	border-left: 2px solid #e1c8b1;
}

#col2 .header 
{
    width: 466px;
    clear: both;
	color: white;
	font-size: 10px;
	line-height: 15px;
	font-weight: bold;
	padding: 0 5px 2px 5px;
	background: #cc0000;
	height:15px;
}

#col2 .footnote 
{
    float:left;
    clear:both;
	margin-top: 17px;
	background: url('../../gfx/bg_footnote.gif') no-repeat;
	font-weight: bold;
	font: 11px Arial, Verdana, Tahoma, sans-serif;
	border-left: solid 3px #efd7cd;
	border-top: solid 5px #efd7cd;
    color: #737372;
}

#col2 .footnoteB 
{
    float:left;
    clear:both;
	margin-top: 17px;
	background: url('../../gfx/bg_footnoteB.gif') no-repeat;
	font-weight: bold;
	font: 11px Arial, Verdana, Tahoma, sans-serif;
	border-left: solid 3px #efd7cd;
	border-top: solid 5px #efd7cd;
    color: #737372;
}

#col2 .footnoteSpan
{
    position:relative;
    top:-5px;
    display:block;
    float:left
}

#col2 .footnote .icon, #col2 .footnoteB .icon {
	float: left;
	margin-top: 3px;
}

#col2 .footnote h5, #col2 .footnoteB h5 {
	float: left;
	text-align: left;
	font-weight: normal;
	font: 9px Arial, Verdana, Tahoma, sans-serif;
	margin: 2px 0 0 0;
	padding: 0 0 0 3px;
}

#col2 .footnote p, #col2 .footnoteB p {
	clear: both;
	margin-left:6px;
}

#col2 .footnoteview {
	margin-top: 10px;
	float: right;
	width: 180px;
	background: url('../../gfx/bg_footnote.gif') no-repeat;
	font-weight: normal;
	font: 11px Arial, Verdana, Tahoma, sans-serif;
	border-left: solid 3px #efd7cd;
    color: #737372;
}

#col2 .footnoteview .icon {
	float: left;
	margin-top: 3px;
}

#col2 .footnoteview h5 {
	float: left;
	text-align: left;
	font-weight: normal;
	font: 9px Arial, Verdana, Tahoma, sans-serif;
	margin: 2px 0 0 0;
	padding: 0 0 0 3px;
}

#col2 .footnoteview p {
	clear: both;
	margin-left:6px;
	text-align: left;
}
#col2 .footnoteview a, #col2 .footnote a {
    color: #737372;
    text-decoration:none;
}
#col2 .footnoteview a:hover, #col2 .footnote a:hover {
    color: #737372;
    text-decoration:underline;
}
.articleIMG
{
    float:right;
    display:inline;
    position:relative;
}
.articleFourth1
{
    float:left;
}
.articleFourth2
{
    clear:left;
}

#footer {
	float: left;
	/* margin right -3px fixes IE ghost/float problem */
	margin: 0 -1px 0 0;
	height: 27px;
    width: 981px;
	background: #ddc5bd;
	font: bold 10px Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
#copyright {
	float: right;
	color: black;
	line-height: 27px;
	padding-right: 14px;
}

#footer ul {
	list-style-type: none;
	float: left;
	margin: 0;
	margin-left: 2px;
	padding: 0px 0 0 15px;
}
#footer ul li {
	display: inline;
	background: url('../../gfx/itemarrow2.gif') no-repeat 0px 3px;
	padding: 0 10px 0 8px;
}
#footer ul li a {
	color: black;
	line-height: 27px;

}


/* Main elements */
a {
	color: red;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: 0;
}

/* Main classes */
.red {
	color: red;
}
.blue {
	color: blue;
}
.kuupaev { font-family: Verdana, Sans-serif; font-size: 9px; color: #000000; }

.smalltext_normal { font-size: 10px; color: #000000; font-weight:normal; }

.smalltext_black,.smalltext_black a,.smalltext_black a:visited,.smalltext_black a:link,.smalltext_black a:active { font-size: 10px; color: #000000; font-weight:normal; }

.smalltext_black9,.smalltext_black9 a,.smalltext_black9 a:visited,.smalltext_black9 a:link,.smalltext_black9 a:active { font-size: 9px; color: #000000; font-weight:normal; }

.smalltext_red,.smalltext_red a,.smalltext_red a:visited,.smalltext_red a:link,.smalltext_red a:active { font-size: 10px; color: #cc0000; font-weight:normal; }	

.smalltext_bold,.smalltext_bold a,.smalltext_bold a:visited,.smalltext_bold a:link,.smalltext_bold a:active { font-size: 10px; color: #000000; font-weight:bold; }

.smalltext_brown,.smalltext_brown a,.smalltext_brown a:visited,.smalltext_brown a:link,.smalltext_brown a:active { font-size: 10px; color: #9A2A06; font-weight:bold; }

.textform,.textform a,.textform a:visited,.textform a:link,.textform a:active { font-size: 11px; font-family: Verdana; font-weight: normal; color: #111111; }

.row0 { background-color: #feede4 }
.row1 { background-color: #f3d8cf }

.aview_headline,.aview_headline a,.aview_headline a:visited,.aview_headline a:link,.aview_headline a:active 
{
	font-family: Verdana, Georgia, serif; 
    font-weight: bold; 
    font-size: 14pt;
	color: #1D1C1C;
	margin: 0; padding: 0;
	padding-bottom: 3px;
	line-height: 16pt;
 }

.textbox2 {
	background: white;
	width: 100px;
	padding: 2px;
	font: 100% Verdana, Arial, Helvetica, sans-serif;
}
.imagedesc
{
    font-size: 10px;
    font-weight: normal;
    font-family: Verdana;
	margin: 0 2px 0 0;
}

input.nupp {
    background: #cc0001; color: white; height: 16px;
    font-weight: bold; text-transform: uppercase; font-family: Verdana, Sans-serif; font-size: 9px; letter-spacing: 1px;
    border: 1px solid #ababab; border-right: 1px solid #747474; border-bottom: 1px solid #747474;
    padding: 0px 5px 0px 5px; margin: 0px;
}

a.pasts { 
cursor: pointer; 
display: inline; 
margin-left: 0; 
}
a.pasts em { 
font-style: normal; 
font-weight: normal;
}
a.pasts strong { 
padding-left: 10px;
background: url(../../gfx/atchar.gif) no-repeat 1px 2px;
font-weight: normal; 
}
a.pasts span { 
display: none;
}